# $Revision: 1.56 $, $Date: 2010/09/20 16:30:35 $
Summary:	Various HOWTOs from the Linux Documentation Project
Summary(es.UTF-8):	Varios HOWTOs del Proyecto de Documentación del Linux (LDP)
Summary(pl.UTF-8):	Rozmaite dokumenty HOWTO z Linux Documentation Project
Summary(pt_BR.UTF-8):	Vários HOWTOs do Projeto de Documentação do Linux (LDP)
Name:		howto
Version:	20100920
Release:	1
License:	distributable
Group:		Documentation
Source0:	ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/Linux-HOWTOs-%{version}.tar.bz2
# Source0-md5:	de418937afd69416f2cf973d9c765e98
URL:		http://www.tldp.org/docs.html#howto
Requires:	LDP-base
Obsoletes:	ldp
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Linux HOWTOs are detailed documents which describe a specific aspect
of configuring or using Linux. Linux HOWTOs are a great source of
practical information about your system. The latest versions of these
documents are located at <http://www.tldp.org/docs.html#howto>.

%description -l es.UTF-8
Esta es la mejor colección existente de documentos Linux. Si deseas
encontrar las versiones más recientes de estos documentos mira en
http://sunsite.unc.edu/Linux. Las versiones en este paquete están en
el directorio %{_docdir}/LDP.

%description -l fr.UTF-8
Les HOWTO Linux sont des documents décrivant de façon exhaustive un
aspect de la configuration ou de l'utilisation d'un système Linux. Les
HOWTO Linux sont l'une des meilleures sources d'information sur la
pratique de votre système. La dernière version de chacun de ces
documents peut être touvée à cette adresse:
<http://www.tldp.org/docs.html#howto>.

%description -l pl.UTF-8
To jest zbiór dokumentów HOWTO, w których znajdziesz odpowiedzi na
dużą część pytań pojawiających się przy pracy z Linuksem. Najnowsze
wersje tych dokumentów znajdziesz pod adresem:
<http://www.tldp.org/docs.html#howto>.

%description -l pt_BR.UTF-8
Esta é a melhor coleção existente de documentos Linux. Se você deseja
encontrar as versões mais recentes destes documentos veja em
<http://sunsite.unc.edu/Linux>. As versões neste pacote estão no
diretório %{_docdir}/LDP.

%prep
%setup -qc

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_docdir}/LDP/text
cp -a * $RPM_BUILD_ROOT%{_docdir}/LDP/text

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_docdir}/LDP/text

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: howto.spec,v $
Revision 1.56  2010/09/20 16:30:35  blekot
- up to 20100920

Revision 1.55  2010/04/03 17:25:42  zbyniu
- up to 20100403

Revision 1.54  2008/12/28 13:20:39  adamg
- updated to 20081228

Revision 1.53  2007-12-26 20:13:31  zbyniu
- up to 20071226

Revision 1.52  2007-04-23 11:07:13  blekot
- up to 20070423

Revision 1.51  2007/02/13 07:47:11  glen
- tabs in preamble

Revision 1.50  2007/02/12 00:48:56  baggins
- converted to UTF-8

Revision 1.49  2006/09/08 19:03:56  maciek2w
- updated to 20060908

Revision 1.48  2006/09/02 20:25:58  glen
- move docs to docdir/LDP, require LDP-base, rel 2

Revision 1.47  2006/05/27 17:49:33  maciek2w
- update do 20060527

Revision 1.46  2006/03/18 21:13:56  maciek2w
- updated to 20060318

Revision 1.45  2006/01/18 11:50:20  maciek2w
- updated to 20060118

Revision 1.44  2005/07/18 15:17:57  witekfl
- updated to 20050718

Revision 1.43  2005/03/25 16:18:48  pawcioos
- updated to 20050325

Revision 1.42  2005/03/05 19:17:33  paszczus
- updated to 20050305
- STBR

Revision 1.41  2005/02/28 10:42:46  czucz
- updated to 20050228

Revision 1.40  2004/12/06 11:57:03  adamg
- updated to 20041206

Revision 1.39  2004/10/29 14:04:43  paladine
- spelling fixes, unifications

Revision 1.38  2004/09/12 21:34:42  ankry
- 20040912; NOTE: 20040901 does not exist on distfiles

Revision 1.37  2004/09/02 12:13:33  qboosh
- updated md5, updated LDP URLs, release 1

Revision 1.36  2004/09/01 19:59:43  darekr
- updated to 20040901

Revision 1.35  2004/06/17 13:37:47  blues
- release 2

Revision 1.34  2004/06/13 21:15:02  kali
- typo

Revision 1.33  2004/06/13 20:24:17  kali
- updated to 20040613

Revision 1.32  2004/03/05 23:06:18  adamg
- updated to 20040305

Revision 1.31  2004/01/05 20:09:29  adamg
- updated to 20040105
- removed source1 - mini howtos are distributed together with 'normal'
  howtos

Revision 1.30  2003/08/11 22:46:31  ankry
- cosmetics

Revision 1.29  2003/07/06 21:06:35  luzik
- updated to 20030706

Revision 1.28  2003/05/28 20:16:26  adamg
- updated to 20030528
- switched to bz2
- fixed es summary (tab)

Revision 1.27  2003/05/28 12:30:39  adamg
- sourceX-md5 added

Revision 1.26  2003/05/25 05:48:43  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.25  2003/04/23 06:42:27  adamg
- up to 20030422

Revision 1.24  2002/09/07 15:59:34  kloczek
- (auto)updated to 20020907.

Revision 1.23  2002/05/12 12:43:33  kloczek
- updated to 20020512 and merge translations from Conectiva.

Revision 1.22  2002/04/25 16:34:07  arturs
- fixed a small typo

Revision 1.21  2002/02/23 02:30:45  kloczek
- adapterized.

Revision 1.20  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.19  2002/02/17 23:45:07  kloczek
- updated to 20020217.

Revision 1.18  2002/02/02 01:47:21  kloczek
- updated to 20020131.

Revision 1.17  2002/01/18 02:13:17  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.16  2001/11/22 16:31:42  zagrodzki
- changed version numbering

Revision 1.15  2001/11/10 16:45:30  jajcus
- s/Distibutable/distributable/ in License

Revision 1.14  2001/09/15 22:36:54  kloczek
- cosmetics.

Revision 1.13  2001/09/15 21:37:57  blues
- Release  5
- 20010915 snapshot
- STB

Revision 1.12  2001/08/16 14:18:35  blues
- mini-HOWTO too

Revision 1.11  2001/08/16 14:16:13  blues
- 20010716 snapshot

Revision 1.10  2001/01/27 06:43:12  kloczek
- new %description,
- merge fr %description.

Revision 1.9  2000/09/18 08:40:50  saq
- fixed buggy %prep
- adapterized
- release++

Revision 1.8  2000/05/21 15:02:32  kloczek
- spec adapterized.

Revision 1.7  2000/04/01 11:14:43  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.6  2000/03/28 16:54:30  baggins
- translated kloczkish into english

Revision 1.5  1999/07/20 17:51:31  baggins
- FHS 2.0

Revision 1.4  1999/07/12 23:05:58  kloczek
- added using CVS keywords in %changelog (for automating them).

* Thu Apr 15 1999 Michał Kuratczyk <kura@pld.org.pl>
  [1.0-2]
- added pl translations
- cosmetic changes

* Wed Jan 14 1999 Ziemek Borowski <ziembor@faq-bot.ziembor.waw.pl>
- null
